<?

session_start();



$amount = $_POST['amount'];

$pay_currency = $_POST['currency'];

$txn_id = $_POST['transId'];



list($trn_id, $typeofpay) = explode('||',$_POST['cartId']);

$_SESSION['typeofpay'] = $typeofpay;

if ($_POST['transStatus']=='Y')

{



$checkpay="yes";

$_SESSION['checkpay'] = $checkpay;

$_SESSION['txn_id'] = $txn_id;

$_SESSION['trn_id'] = $trn_id;

echo '<meta http-equiv="refresh" content="0; url=redirections.php?typeofpay='.$typeofpay.'">';

exit();

}

if ($_POST['transStatus']!='Y')

{

$checkpay="no";

$_SESSION['checkpay'] = $checkpay;

$_SESSION['txn_id'] = $txn_id;

$_SESSION['trn_id'] = $trn_id;

echo '<meta http-equiv="refresh" content="0; url=redirections.php?typeofpay='.$typeofpay.'">';

exit();

}



?>